class Card
  RANKS = %w(3 4 5 6 7 8 9 10 11 12 13 14 15)
  SUITS = %w(Spade Club Diamond Heart)

  attr_accessor :value, :rank, :suit

  def initialize(value, rank, suit)
    self.value = value
    self.rank  = rank
    self.suit  = suit
  end
end
